
/** {*/
/*	padding: 0px;*/
/*	margin: 0px;*/
/*}*/

/*img {*/
/*	border: none;*/
/*}*/

/*body {*/
/*	font-size: 14px;*/
/*	font-family: Arial, Microsoft YaHei;*/
/*	color: #333;*/
/*	font-weight: normal;*/
/*	padding: 0px;*/
/*	margin: 0px;*/
/*	text-decoration: none;*/
/*	line-height: 27px;*/

/*}*/

/*a {*/
/*	font-size: 14px;*/
/*	text-decoration: none;*/
/*	font-family: Arial, Microsoft YaHei;*/
/*	color: #333;*/
/*	font-weight: normal;*/
/*}*/

/*a:hover {*/
/*	font-size: 14px;*/
/*	text-decoration: underline;*/
/*	font-weight: normal;*/
/*	color: #000000;*/
/*	font-family: Arial, Microsoft YaHei;*/

/*}*/

.clear {
	clear: both;
}

ul {
	list-style-type: none;
}

li {
	list-style-type: none;
	line-height: 27px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.hz {
	width: 1180px;
	margin: 0 auto;
}

.hza {
margin: 0 auto;
    overflow: hidden;
}



.header {
	width: 1180px;
	margin: 0 auto;
}

/*.logo {*/
/*	padding: 10px 0;*/
/*}*/

.gsmc {
	font-size: 22px;
	margin-top: 40px;
}

.search {
	padding-top: 35px;
}

input {
	outline: none;
}

.sok {
	width: 213px;
	padding-left: 10px;
	background: url(../images/index_06.jpg) no-repeat;
	color: #a9a9a9;
	border: none;
	height: 31px;
	float: left;
}

.yyl {
	padding-top: 40px;
	margin-left: 30px;
}

.yyl a {
	font-size: 16px;
}

.tu {
	padding-top: 3px;
	width: 28px;
}


.nav {
	width: 100%;
	float: left;
	border-top: 1px solid #ccc;
}

/*.menu {*/
/*	width: 920px;*/
/*}*/

/*.menu li {*/
/*	float: left;*/
/*}*/

.zi {
	line-height: 46px;
}

.xt {
	width: 1px;
	height: 46px;
	background: url(../image/index_04.jpg) no-repeat;
}

/*.menu li.zi a {*/
/*	font-size: 16px;*/
/*	padding: 0 30px;*/
/*	font-weight: bold;*/
/*}*/

/*.menu li.zi a:hover,*/
/*a.on {*/
/*	background: #0075c5;*/
/*	display: block;*/
/*	color: #fff;*/
/*}*/

.fx {
	margin-top: 15px;
}

.fx li {
	float: left;
	margin-right: 15px;
}

.banner {

	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* fullSlide */
.fullSlide {
	width: 100%;
	position: relative;
	height: 556px;
	background: #000;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
}

.fullSlide .bd li {
	width: 100% !important;
	height: 556px;
	overflow: hidden;
	text-align: center;
	position: relative;
}

.fullSlide .bd li a {
	display: block;
	height: 556px;
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
}

.fullSlide .hd ul {
	text-align: center;
}

.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 42px;
	height: 11px;
	margin: 1px;
	overflow: hidden;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	line-height: 999px;
}

.fullSlide .hd ul .on {
	background: #f00;
}

.fullSlide .prev,
.fullSlide .next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -30px;
	left: 5%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(../image/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}

.fullSlide .next {
	left: auto;
	right: 5%;
	background-position: -6px -137px;
}

a.banner-bg {
	display: block;
	width: 100%;
	background: url(http://www.yifengelec.com/Data/yifengelec/template/en/images/banner-hg.png) center bottom no-repeat;
	padding-bottom: 10px;
}

/* banner css end */




.index-product {
	width: 1180px;
}

.index-product-title {
	text-align: center;
	font-size: 36px;
	color: #000;
	background: url(../image/index_16.jpg)no-repeat center bottom;
	padding-bottom: 15px;
	font-weight: bold;
	line-height: 36px;
}

.index-product-content {
	width: 1180px;
	margin-top: 30px;
}


.parHd {
	width: 100%;
	margin-bottom: 30px;
}

.parHd ul {
	vertical-align: top;
	text-align: center;
	    display: flex;
    justify-content: space-around;
}

.parHd ul li {
    color: black;
    background: #e9e9e9;
    /* border-radius: 20px; */
    margin: 20px 5px 0 0;
    padding: 10px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    font-size: 16px;
    width: 100%;
    margin: 0;
    border-right: solid 1px #fffefe;
}
.parHd ul li a{
	color: black;
	text-decoration: none;
	font-size:18px;
}

.parHd ul li.on {
	background: blue;
	color: white;
	/*border-radius: 20px;*/
	/*-moz-border-radius: 15px;*/
	/* Old Firefox */
}

.parHd ul li.on a{
    color: white;
}

.hza .slideBox {
	zoom: 1;
	position: relative;
	display: none;
}

.hza .tempWrap {
	margin: 0 auto;
}

.parBd ul li {
	width: 400px;
	box-sizing: content-box;
	float: left;
	margin: 0px 20px;
	transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
}

.parBd ul li:hover {
	transform: translateY(-6px);
	-webkit-transform: translateY(-6px);
}

.parBd ul li a {
	text-decoration: none;
	font-size: 15px;
}

.parBd ul li .jqc_img {
	border: 1px solid #f0f0f0;
}

.parBd ul li .jqc_img img {
	width: 100%;
	transition: 1s;
	height: 200px;
}

.parBd ul li .jpc_txt {
	font-size: 15px;
	text-align: center;
	line-height: 40px;
}

.slideBox ul li a:hover {
	color: #035cb6;
}




.index_about-left {
	width: 50%;
	background: url(../image/index_38.jpg)right no-repeat;
	height: 444px;
}

.index_about-right {
	width: 50%;
	background: #f6f6f6;
	overflow: hidden;
	padding: 70px 0 50px 0;
	height: 324px;
}

.index_about-hz {
	width: 582px;
	margin-left: 35px;
}

.index_about-title {
	font-size: 30px;
	font-weight: bold;
}

.index_about-content {
	margin-top: 30px;
	color: #666;
	font-size: 15px;
}

.index_about-more {
	width: 150px;
	margin-top: 30px;
	border: 1px solid #333;
	text-align: center;
	line-height: 40px;
}

.index_jsfw-right {
	width: 50%;
	background: url(../image/index_43.jpg)no-repeat;
	height: 444px;
}

.index_jsfw-hz {
	width: 582px;
	margin-right: 35px;
}





.index-news-nr {
	margin-top: 35px;
}

.index-news-nr-hz {
	width: 361px;
	margin-right: 45px;
	float: left;
}

.index-news-nr-hz:nth-child(3n) {
	margin-right: 0px;
}

.index-news-nr-tu img {
	width: 361px;
	height: 226px;
	overflow: hidden;
	display: block;
	transition-duration: .8s;
	-moz-transition-duration: .8s;
	-webkit-transition-duration: .8s;
	-o-transition-duration: .8s;
}

.index-news-nr-tu img:hover {
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
}


.index-news-content-title {
	margin-top: 10px;
}

.index-news-content-title a {
	font-size: 16px;
	color: #000;
}

.index-news-con {
	color: #666;
	margin-top: 15px;
}

.index_rq {
	margin-top: 15px;
}




.index_foot-hz {
	background: #212121;
	padding-top: 40px;
	margin-top: 40px;
}

.foot-hz {
	background: #212121;
	padding-top: 40px;
	margin-top: 40px;
}

.index_contact {
	width: 200px;
}

.index_contact-nr {
	color: #757575;
	width: 230px;
	margin-top: 15px;
}

.index_contact-nr a {
	color: #757575;
}

.index_contact-nr a:hover {
	color: #999;
}


.index_contact-lxfs {
	color: #757575;
	width: 420px;
	margin-top: 15px;
}

.index_contact-lxfs a {
	color: #757575;
}

.index_contact-lxfs a:hover {
	color: #999;
}

.foot-hz-cd {
	font-size: 16px;
	font-weight: bold;
	color: #aaaaaa;
	background: url(../image/index_16.jpg)no-repeat bottom left;
	padding-bottom: 10px;
}


.ewm {
	width: 155px;
	text-align: center;
	color: #666666;
}

.foot {
	text-align: center;
	color: #666666;
	line-height: 44px;
	border-top: 1px solid #2c2c2c;
	margin-top: 40px;
}

.foot a {
	color: #757575;
}



.img-banner {
	background: center center;
	width: 100%;
	overflow: hidden;
}

.img-banner div {
	line-height: 0px;
}

.img-banner div img {
	opacity: 0;
}

.xy {
	width: 880px;
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}





.news {
	width: 910px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
	overflow: hidden;
	margin-bottom: 40px;
	padding-bottom: 30px;
	overflow: hidden;
	display: block;
	transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
}

.news:hover {
	transform: translateY(-6px);
	-webkit-transform: translateY(-6px);
}

.news-title {
	width: 910px;
	font-size: 18px;
	color: #000;
}

.news-hz {
	width: 910px;
}

.news-content {
	width: 910px;
	margin-top: 10px;
	color: #757575;
}

.news-title a {
	font-size: 18px;
}

.news-ti {
	width: 910px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D0D0D0;
	font-size: 24px;
	line-height: 35px;
	text-align: center;
	padding-bottom: 10px;
}

.time {
	font-size: 14px;
	color: #666;
}

.xy {
	width: 910px;
	text-align: center;
	margin-top: 20px;
}

.about-d {
	width: 910px;
	margin-top: 30px;
	padding-bottom: 40px;
}

.rq {
	margin-top: 20px;
	color: #9d9d9d;
}

.rq a:hover {
	font-weight: bold;
}



.index_pro-dl {
	background-image: url(http://www.yifengelec.com/Data/yifengelec/template/en/images/index_49.jpg);
	text-align: center;
	line-height: 45px;
}

.index_pro-dl a {
	font-size: 16px;
	fonr-weight: bold;
	color: #fff;
}

.index_pro-xl {
	width: 246px;
}

.index_pro-xl li {
	width: 167px;
	border-bottom: 1px solid #e1e1e1;
	padding-left: 78px;
	line-height: 40px;
}

.index_pro-xl li:hover {
	background-color: #efefef;
	display: block;
	color: #fff;
}

.asd {
	margin-top: 40px;
}

.news-xl {
	width: 245px;
}

.news-xl li {
	padding-left: 15px;
	border-bottom: 1px dashed #e1e1e1;
	line-height: 40px;
	background: url(http://www.yifengelec.com/Data/yifengelec/template/en/images/index_131.jpg) no-repeat 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ny-content {
	width: 1180px;
	margin: 45px auto;
	overflow: hidden;
}



.contact {
	width: 350px;
	background-image: url(http://www.yifengelec.com/Data/yifengelec/template/en/images/582e666de02f4.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 0;
	padding-bottom: 0;
}

.map {
	margin-top: 20px;
}





.about_left {
	width: 234px;
	margin-top: 35px;
}

.about_left-title {
	width: 234px;
	font-size: 20px;
	line-height: 60px;
	background: #004ea3;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.about_left-menu {
	width: 234px;
	background-color: #f4f4f4;
}

.about_left-menu ul li {
	width: 219px;
	line-height: 44px;
	border-bottom: 1px #dbdbdb solid;
	padding-left: 15px;
	background: url(http://www.yifengelec.com/Data/yifengelec/template/en/images/ny-tb.jpg) no-repeat 16px center;
	text-indent: 15px;
}





.product-wm {
	width: 910px;
	margin-top: 35px;
}

.product-hz {
	width: 290px;
	float: left;
	margin-right: 16px;
	margin-bottom: 30px;
}

.product-hz:nth-child(3n) {
	margin-right: 0px;
}

.product-tu {
	text-align: center;
	display: block;
	overflow: hidden;
	border: 1px solid #eaeaea;
}

.product-tu img {
	width: 276px;
	height: 211px;
	transition-duration: .8s;
	padding: 4px;
	-moz-transition-duration: .8s;
	-webkit-transition-duration: .8s;
	-o-transition-duration: .8s;
}

.product-tu img:hover {
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
}


.product-wz {
	line-height: 28px;
	margin-top: 10px;
	text-align: center;
}

.product-wm li {
	border-bottom: 1px dashed #CCC;
	line-height: 35px;
	margin-bottom: 15px;
}






.ny-product {
	width: 910px;
	margin: 35px 0;
}

.ny-product-pic {
	width: 480px;
	border: 1px solid #e1e1e1;
}

.ny-product-pic img {
	width: 480px;
	height: 367px;
}

.ny-product-jj {
	width: 390px;
}

.ny-product-title {
	font-size: 20px;
	background: url(../image/2.jpg) no-repeat bottom left;
	padding-bottom: 15px;
}

.ny-product-js {
	margin-top: 30px;
}

.product-ny-fwrx {
	width: 320px;
	line-height: 28px;
	font-size: 14px;
	float: left;
	margin-top: 50px;
}

.product-ny-hm {
	font-size: 24px;
	color: #FF6600;
}

.ny-product-ms-hz {
	margin-top: 50px;
	width: 910px;
}

.ny-product-ms {
	font-size: 18px;
	background: url(../image/2.jpg) no-repeat bottom left;
	padding-bottom: 15px;
}

.ny-product-content {
	margin-top: 15px;
}



.ny-menu {
	border-bottom: 1px solid #f2f2f2;
	line-height: 43px;
	overflow: hidden;
}




.cpby td {
	padding: 8px;
	border: 1px solid #e9e9e9;
}

.cp-title {
	background: #eef6ff;
}

.soka {
	width: 410px;
	border: 1px solid #D8D8D8;
	line-height: 35px;
	margin-bottom: 15px;
	padding-left: 10px;
	color: #CCCCCC;
	font-size: 14px;
	font-family: "微软雅黑";
}

.sokb {
	border: 1px solid #D8D8D8;
	line-height: 35px;
	margin-bottom: 15px;
	padding-left: 10px;
	color: #CCCCCC;
	font-size: 14px;
	font-family: "微软雅黑";
	height: 250px;
}


input {
	outline: none;
}

.tj {
	width: 120px;
	border: 1px solid #e6e5e5;
	line-height: 37px;
	text-algin: center;
	color: #fff;
	font-size: 14px;
	background-color: #004EA3;
	cursor: pointer;
	font-family: "微软雅黑";
	font-size: 16px;
}



.hzlb-left {
	width: 232px;
	border: 1px solid #f2f2f2;
	border-top: none;
	border-bottom: none;
}

.hzlb-left li {
	padding-left: 30px;
	line-height: 40px;
	border-bottom: 1px solid #f2f2f2;
}

.hzlb-left li:hover {
	background: #f4f4f4;
}

table {
	border-collapse: collapse;
}

td {
	font-family: Arial, "微软雅黑", Microsoft YaHei;
}

.bg td {
	padding: 3px;
	background: #f8f8f8;
}

.cpby td {
	padding: 8px;
	border: 1px solid #e9e9e9;
}
